LibTerm-GetKey

Errors

LibTerm-GetKey-1.02 has the following 3 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
missing_prereqsTermReadKey
use_strictTerm::GetKey